@font-face {
    font-family: 'Pixeicons';
    src: url('../fonts/Pixeicons/Main/Pixeicons.eot?4ts25x');
    src: url('../fonts/Pixeicons/Main/Pixeicons.eot?4ts25x#iefix') format('embedded-opentype'), url('../fonts/Pixeicons/Main/Pixeicons.ttf?4ts25x') format('truetype'), url('../fonts/Pixeicons/Main/Pixeicons.woff?4ts25x') format('woff'), url('../fonts/Pixeicons/Main/Pixeicons.svg?4ts25x#Pixeicons') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pixeicons';
    src: url('../fonts/Pixeicons/Brands/Pixeicons.eot?4ts25x');
    src: url('../fonts/Pixeicons/Brands/Pixeicons.eot?4ts25x#iefix') format('embedded-opentype'), url('../fonts/Pixeicons/Brands/Pixeicons.ttf?4ts25x') format('truetype'), url('../fonts/Pixeicons/Brands/Pixeicons.woff?4ts25x') format('woff'), url('../fonts/Pixeicons/Brands/Pixeicons.svg?4ts25x#Pixeicons') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pixeicons';
    src: url('../fonts/Pixeicons/Line/Pixeicons.eot?4ts25x');
    src: url('../fonts/Pixeicons/Line/Pixeicons.eot?4ts25x#iefix') format('embedded-opentype'), url('../fonts/Pixeicons/Line/Pixeicons.ttf?4ts25x') format('truetype'), url('../fonts/Pixeicons/Line/Pixeicons.woff?4ts25x') format('woff'), url('../fonts/Pixeicons/Line/Pixeicons.svg?4ts25x#Pixeicons') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

[class^="icon pr-"], [class*="icon pr-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Pixeicons';
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    font-display: swap;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon pr-logo-"], [class*="icon pr-logo-"] {
    font-family: 'Pixeicons';
    font-weight: 700;
    font-display: swap;
}

[class^="icon pr-line-"], [class*="icon pr-line-"] {
    font-family: 'Pixeicons';
    font-weight: 300;
    font-display: swap;
}

/* Main */
.pr-chart-bars:before {
    content: "\e918";
}

.pr-pie-chart:before {
    content: "\e973";
}

.pr-line-search:before {
    content: "\e007";
}

.pr-line-clipboard:before {
    content: "\e008";
}

.pr-line-browser:before {
    content: "\e00c";
}

.pr-line-presentation:before {
    content: "\e00e";
}

.pr-line-lightbulb:before {
    content: "\e030";
}

.pr-line-tools:before {
    content: "\e033";
}

.pr-line-strategy:before {
    content: "\e03b";
}

.pr-line-chat:before {
    content: "\e049";
}

.pr-rocket:before {
  content: "\e980";
}

.pr-line-target:before {
    content: "\e04e";
}

.pr-logo-xing:before {
    content: "\e912";
}
